map: Meteor Arena
gamemode: DeathMatch
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d0f5a25-4578-4883-97f6-811ad569e45f
  playerICName: Brayden Wheeler
  playerOOCName: Druggedoutpennokio
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: Carl Carlson
  playerOOCName: Orsabell
roundEndText: >2

  [bold]Scoreboard[/bold]

  1. [bold][color=aqua]Orsabell[/color][/bold] scored [color=yellow]0 points.[/color]

  2. [bold][color=aqua]Druggedoutpennokio[/color][/bold] scored [color=yellow]-1 point.[/color]
server_id: wizards
server_name: vulture
roundId: 67977
endTick: 13348883
duration: 00:03:26.3664603
fileCount: 5
size: 682548
uncompressedSize: 5985743
endTime: 5.03:36:02.2883706
...
